@charset "utf-8";
@media (min-width:1025px) {
.partners-logo li a:hover { background: #fff; border: 1px solid #dedede; }
.cart-main-box .enquire_now_btn:hover { background: none; color: #e84444 }
.add-cart .yith-wcwl-add-to-wishlist:hover { background: rgba(0, 0, 0, 0); }
.add-cart .yith-wcwl-add-to-wishlist:hover a { color: #e84444; }
.add-cart .yith-wcwl-add-to-wishlist:hover a span.titlenone { color: #e84444; }
.our-product .item:hover { border: 1px solid #000 }
.cart_section_main .buttons .cart-minproduct a:hover { background: #fff !important; color: #303030 !important; }
.inner-page .ser-locat a:hover {background: #e84444;border: 1px solid #e84444; color: #fff;text-decoration:none;}
}
@media (max-width:1200px) {
#products, #welcome, #prod-cate, #our-partners { padding: 20px 0; }
#newsletter { padding: 30px 0 }
#footer-main { padding: 20px 0 0; }
}
@media (max-width:1024px) {
.our-product-cate .owl-next { display: none !important }
.our-product-cate .owl-prev { display: none !important }
.our-product .owl-next { display: none !important }
.our-product .owl-prev { display: none !important }
.bx-wrapper .bx-controls-direction a { top: 200px; }
.welcome-section-blocks h2 { font-size: 17px; }
.welcome-section-blocks p { min-height: 260px; padding: 0 20px }
.btm-cnt-details { padding: 20px 0 0 0 }
.title-bg { width: 100%; }
.footer-details ul li a { font-size: 13px; }
.footer-details { padding: 0 0 20px 0 }
.btm-footer { padding: 0 }
.partners-logo li { padding: 0; }
.product_listing_box_main .product_text h5 { min-height: 80px; }
.address a { font-size: 13px; }
header { position: relative; }
.banner { padding: 0; }
.inner-banner { margin: 0; }
}
@media (max-width:1023px) {
.bx-wrapper .bx-caption { top: 3%; text-align: center }
.bx-wrapper .bx-controls-direction a { top: 100px; }
.bx-wrapper .bx-prev, .bx-wrapper .bx-next { left: 30px; }
}
@media (max-width:991px) {
.add-cart .yith-wcwl-add-to-wishlist { margin: 10px 0 0 0 !important; display: block !important; width: 200px; }
.cart-main-box .enquire_now_btn { width: 200px !important; }
.add-cart .yith-wcwl-add-to-wishlist a { padding: 0 10px !important; text-align: center }
.contact-form .col-sm-4.col-md-6 { float: left; width: 50%; }
.top-header-right { padding: 18px 56px 0 0; }
.search-box-main { }
.main-nav { margin: 10px 0 0 0 }
.welcome-section-blocks h2 { font-size: 18px; margin: 0 0 15px 0; line-height: normal; padding: 45px 0 35px 10px }
.welcome-section-blocks p { padding: 0; min-height: 320px; }
.welcome-section-blocks a { margin: 0 0 30px 0; padding: 10px 0 }
.partners-logo li { float: left; padding: 10px 20px; width: 33.3333%; background-image: none !important }
.partners-logo li:nth-child(3n+1) { clear: both }
.partners-logo li a { float: left !important; height: auto; padding: 0 !important; width: 100% !important; }
.cart-main-box { float: left; margin: 0; width: 100%; }
.cart-main-box .view-all.order_now { margin: 0; padding: 0 20px; }
.footer-details h3 { margin: 0 0 15px }
.why-desc { padding: 62px 0 0 10px; }
.address-details { min-height: auto; }
.information ul li a { float: left; width: 50%; }
.btm-footer { text-align: center; padding: 0 0 0 0 }
.footer-social { float: none; }
.address { float: none; margin: 0 0 30px; }
}
@media (max-width:768px) {
.shop_table_responsive.cart .product-quantity { width: auto !important; }
.product-quantity::after { clear: both; content: ""; display: table; }
.spinner div.qty { display: none !important; }
.product-quantity .spinner { display: block; float: right !important; width: auto !important; padding: 0 !important }
#coupon_code { margin: 0 0 10px; width: 100%; }
#coupon_code + .button { float: none; margin: 0 auto !important; width: 240px; }
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button { margin: 0 auto !important; max-width: 240px !important; }
}
@media (max-width:767px) {
.inner-banner-img { min-height: 200px; }
.welcome-section-blocks { display: block; text-align: center; vertical-align: top; }
.welcome-section-blocks .col-xs-12.col-md-4.col-sm-4 { display: inline-block; float: none; vertical-align: top; width: 49%; }
.product-detail-section-main .col-xs-12.col-md-5.col-sm-6, .product-detail-section-main .col-xs-12.col-md-7.col-sm-6 { float: left; width: 50%; }
.our-product-cate.owl-carousel .owl-item img { margin: 0 !important; }
.prod-cate-slider h3 { font-size: 17px !important; margin: 15px 0 !important; }
.newsletter a { font-size: 22px; }
.woocommerce table.wishlist_table { border: medium none !important; margin: 0 !important; min-width: 980px; }
.inner-banner-title .breadcrumb { display: none !important }
#header-main .col-xs-6.col-md-9.col-sm-6 { padding-left: 0; }
.user, .header-cart { margin: 0 0 0 6px; }
.top-header-right { padding: 11px 52px 0 0 !important; }
#header-main { padding: 10px 0 }
.top-header-right { padding: 11px 56px 0 0 !important; }
.navigation-toggle { top: 11px !important; }
.bx-wrapper .bx-caption { display: none; }
.bx-wrapper .bx-controls-direction a { display: none; }
.why-desc { padding: 20px 0 }
.why_choose_img img { float: none; max-width: 100%; }
.why_choose_img { margin: 0 }
.btm-cnt-details { padding: 0 }
.title-bg { width: 100%; height: auto }
.prod-cate-slider h3 { margin: 25px 0 29px }
.our-partners h2 { margin: 0 0 20px 0 }
.partners-logo ul li { background: none; padding: 10px 20px; text-align: center }
.footer-details h3 { margin: 0 0 10px 0 }
.footer-details ul { margin: 0 0 20px 0 }
.footer-details { padding: 0 }
.btm-footer p { padding: 0 0 19px }
.footer-details .information li a { float: left; width: 50%; }
.information { float: left; margin-bottom: 20px; width: 100%; }
.btm-footer { text-align: center }
.footer-social { float: none; margin: 0 0 20px 0 !important }
.welcome-section-blocks h2 { background-size: 100%; text-align: center; }
.welcome-section-blocks p { padding: 0 0 20px 0; min-height: auto; }
.welcome-section-blocks h2 { background: #54d1f0 none repeat scroll 0 0; margin: 0 0 15px; padding: 10px; font-size: 16px; }
.cart-main-box { float: left; margin: 20px 0; width: 100%; }
.inner_banner_caption h2 { font-size: 20px; line-height: 25px; }
.product_listing_box .col-xs-12 { width: 50%; }
.address-details { min-height: auto; }
.site_tab_main.product_detail_tab_box .tab-content { padding: 21px 20px 21px }
.ser-locat .col-xs-6{width:33.33%;}
}
@media (max-width:640px) {
.welcome-section-blocks h2 br { display: none; }
}
@media (max-width:575px) {
.product-slider h2 { font-size: 25px; margin: 0 0 15px 0 }
.why_choose_section h2 { font-size: 25px; margin: 0 0 20px 0; }
.welcome-section h1 { font-size: 25px; line-height: normal; margin: 0 0 20px 0 }
ul li { line-height: 38px; }
.partners-logo li a { width: 50%; float: left; }
.search-box-main { margin-left: 0 }
.inner-page h1 { font-size: 18px; line-height: 25px; }
.prod-cate-slider h2 { font-size: 25px; margin: 0 0 25px 0 }
.ser-locat .col-xs-6{width:50%;}
}
@media (max-width:567px) {
.product-detail-section-main .col-xs-12.col-md-5.col-sm-6, .product-detail-section-main .col-xs-12.col-md-7.col-sm-6 { float: left; width: 100% !important; }
#zoom1 img { float: none; margin: 0 auto; max-width: 100%; width: auto !important; }
.image .cloud-zoom { display: block !important; height: auto !important; }
}
@media(max-width:639px) {
.welcome-section-blocks .col-xs-12.col-md-4.col-sm-4 { width: 100%; float: left; }
}
@media (max-width:479px) {
.title-bg { background-size: cover; }
.add-cart .yith-wcwl-add-to-wishlist { margin: 10px auto 0 !important; }
.contact-form .col-sm-4.col-md-6 { width: 100%; }
.search-main { min-width: 250px; right: -128px; }
.search-main::before { left: 89px; top: -6px; }
.dropdown-menu.cdropdown { right: -58px; width: 292px; }
.dropdown-menu.cdropdown::before { right: 74px; }
.newsletter a { font-size: 14px; }
.newsletter a i { font-size: 40px; margin: 0 0 0 10px; position: relative; top: 11px; }
.partners-logo li { float: left; width: 50%; }
.partners-logo li:nth-child(3n+1) { clear: none; }
.partners-logo li:nth-child(2n+1) { clear: both; }
.footer-details ul li { width: 100%; float: none; }
#header-main .col-xs-6 { width: 100%; }
.add-cart { text-align: center }
.cart-main-box .view-all.order_now { margin: 10px 0 0 0 }
.product_listing_box .col-xs-12 { width: 100%; }
.product_listing_box_main .product_text h5 { min-height: auto; }
.site_tab_main .nav-tabs > li { padding: 0 0 0 20px; }
.site_tab_main .nav-tabs li .tab_btn_main::before { right: -15px; }
.ser-locat .col-xs-6{width:100%;}
}
@media (max-width:360px) {
.partners-logo li a { width: 100%; float: none; }
.ser-locat .col-xs-6{width:100%;}
}
@media screen and (min-width:700px) and (max-width:990px) {
}
